﻿.auto-style1 {
		color: #FFFFFF;
	}
	.auto-style2 {
		color: #EE9D20;
	}
	.auto-style3 {
		background-color: #800000;
		font-size: large;
	}
	.auto-style4 {
		font-size: large;
		color: #EE9D20;
	}
	.auto-style5 {
		font-size: medium;
	}
	.auto-style9 {
		font-size: small;
		color: #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
	}
	.auto-style10 {
		font-size: medium;
		color: #C0C0C0;
	}
	.auto-style11 {
		font-family: "Arial Rounded MT Bold";
		font-size: medium;
	}
	.auto-style12 {
		font-size: large;
	}
	.auto-style14 {
		font-family: Arial, Helvetica, sans-serif;
	}
	.auto-style15 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: small;
	}
	.auto-style16 {
		font-size: small;
	}
	.auto-style17 {
		color: #66FFFF;
	}
	.auto-style18 {
		font-family: Arial, Helvetica, sans-serif;
		color: #FFCC99;
	}
	.auto-style19 {
		font-size: small;
		color: #FFCC99;
		font-family: Arial, Helvetica, sans-serif;
	}
	.auto-style20 {
		font-family: Arial, Helvetica, sans-serif;
		color: #FFCC99;
		font-size: medium;
	}
	.auto-style21 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: medium;
	}
	.auto-style24 {
		font-size: medium;
		color: #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
	}
	.auto-style25 {
		color: #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
	}
	.auto-style27 {
		color: #FFFF00;
	}
	.auto-style28 {
		color: #FFCC99;
	}
	.auto-style29 {
		border-width: 0px;
	}
	a.photos:link {
color: #ff9900;
text-decoration: none;
}
a.photos:visited {
text-decoration: none;
color: #ff9900;
}
a.photos:hover {
text-decoration: none;
color: #FFFFFF;
}
a.photos:active {
text-decoration: none;
color: #ff9900;
}

	blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}
	.auto-style30 {
		color: #FFDA31;
	}
	.auto-style31 {
	color: #EE9D20;
	font-family: Arial, Helvetica, sans-serif;
}
	.auto-style32 {
		font-size: small;
		color: #000080;
	}
	.auto-style33 {
		color: #0000FF;
	}
	.auto-style34 {
		color: #FF9900;
	}
	.auto-style35 {
		text-align: left;
	}
	.auto-style36 {
		font-family: Arial, Helvetica, sans-serif;
		color: rgb(255, 153, 0);
		font-size: medium;
	}
	.auto-style37 {
		font-size: medium;
		color: rgb(0, 255, 255);
	}
	.auto-style38 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: large;
		text-align: left;
	}
	.auto-style45 {
		color: #fff;
		text-align: left;
	}
	.auto-style49 {
		color: #FF9900;
		font-family: Arial, Helvetica, sans-serif;
	}
	.auto-style52 {
	font-size: large;
	font-weight: bold;
}
	.auto-style59 {
		color: rgb(228, 212, 204);
	}
	.auto-style61 {
		color: rgb(228, 212, 204);
		text-align: center;
	}
	.auto-style62 {
		font-size: medium;
		color: #FFCC99;
	}
	.auto-style63 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: large;
		color: #FFCC99;
	}
	.auto-style64 {
		text-align: left;
		font-size: x-large;
		font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
		color: #FFCC99;
	}
	.auto-style65 {
		color: #FFCC99;
		text-align: left;
	}
	.auto-style66 {
		font-size: small;
		color: #FFCC99;
	}
	.auto-style68 {
		color: #000080;
	}
	.auto-style69 {
		font-size: large;
		color: rgb(0, 0, 0);
		font-weight: bold;
	}
	.auto-style70 {
		color: rgb(0, 0, 0);
	}
	.auto-style71 {
		text-align: center;
	}
	.auto-style72 {
		font-size: large;
		color: #FF9900;
	}
	.auto-style73 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: large;
	}
	.auto-style74 {
	font-size: large;
	color: #EE9D20;
	font-family: Arial, Helvetica, sans-serif;
}
	.auto-style75 {
		font-size: small;
		color: #EE9D20;
	}
	.auto-style76 {
		color: #00FFFF;
	}
			
	{
    padding-top: 60px;
    padding-bottom: 40px;
}

.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}
	.auto-style78 {
		color: #800000;
		background-color: #C0C0C0;
		font-size: medium;
	}
